Subject: Re: py-gd package
To: D'Arcy J.M. Cain <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 09/01/2004 10:24:45
On Wed, 1 Sep 2004, D'Arcy J.M. Cain wrote:

> I know that it is supposed to be deprecated but I know I still have
> people using it and I am sure others have as well.  Does anyone mind if
> I actually update the package so that it builds again?

If it is still needed, then it seems fine to have it updated.

Thank you,

 Jeremy C. Reed

 	  	 	 BSD News, BSD tutorials, BSD links